<?php 
session_start();
//echo "<pre>";
//echo print_r($_SESSION);
//echo "</pre>";
unset($_SESSION[uid]);
unset($_SESSION[vuid]);
unset($_SESSION[nama_usr]);
unset($_SESSION[gr]);

echo "<script language='JavaScript'>document.location='../index.php'</script>";
?>